body{
	margin:0; padding:0; background:#fff; font:12px verdana, Helvetica, sans-serif; color:#000; text-align:justify; }
	
p{margin:0px; padding:0px;}
ul{margin:0 0 0 27px; padding:0px;}
/*-----------------------------------------------------------------------------------------*/

.bg-top{ background:url(../images/top-bg.jpg) repeat-x;}
.bg-topbtn{ background:url(../images/top-boxbg.jpg) no-repeat; width:157px; text-align:center; padding:9px 0;}
.bg-left-box{background:#f9f9f9; border:#e3e3e3 1px solid; border-width:0 1px;}
.bg-left-box1{background:#fff; border:#e3e3e3 1px solid; border-width:0 1px;}
.box-head{ background:#f3ffef; border:#f0f0f0 0px solid;}
.bg-footer{background:#367C0F url(../images/www/footer-bg.jpg) repeat-x;}
.bg-bottom{background:#35383A url(../images/www/footer-bg.jpg) repeat-x;}
.grey-color{background:#367C0F;}
.cate-stripcolor{ background:#86C222;}
.green-bgcolor{background:#86C222;}
.bg-stripcolor{background:#f5f5f5;}
.bg-stripcolor1{background:#f0f4ed;}

.cate-border{border:#b3e2ff 1px solid;}
.col-border{border-right:#b3e2ff 1px solid;}
.border-img{border:#7dccfa 1px solid;}
.border-bot{border-bottom:#c9c9c9 1px solid;}


/*-----------------------------------------------------------------------------------------*/

.bot_link{font:14px Arial, Helvetica, sans-serif; text-align:center; color:#FFFFFF;}
.bot_link a{color:#FFFFFF; text-decoration:none; display:inline-table; padding:0 4px;}
.bot_link a:hover{color:#000000;}

.link{color:#2F2F2F; text-decoration:none;}
.link:hover{color:#656A5D;}

.link1{color:#017029; text-decoration:none;}
.link1:hover{color:#656A5D;}

.link2{color:#009900; text-decoration:none;}
.link2:hover{color:#656A5D;}

.link3{color:#fff; text-decoration:none;}
.link3:hover{color:#656A5D;}

.top-cate a{font:12px Arial, Helvetica, sans-serif; color:#007ff4; text-decoration:none; display:block; background:url(../images/) 0px 1px no-repeat; padding:0px 5px 8px 4px;}
.top-cate a:hover{color:#000;}

.left-cate a{font:12px Arial, Helvetica, sans-serif; color:#367c0f; text-decoration:none; display:block; padding:2px 15px 0px 16px;}
.left-cate a:hover{color:#000;}

.cate-list{font:12px Arial, Helvetica, sans-serif; color:#000; list-style:url(../images/arrow1.gif); line-height:17px;}
.cate-list li a{font:12px Arial, Helvetica, sans-serif; color:#2B5C11; text-decoration:none; list-style:url(../images/arrow1.gif); line-height:17px;}
.cate-list a:hover{color:#000;}

.other-link a{font:15px "verdana", Arial, Helvetica, sans-serif; color:#333; text-decoration:none; display:block; border-bottom:#c6f1b8 1px solid; padding:6px 5px;}
.other-link a:hover{color:#47962d; background:#FFF url(../images/arrow-right.gif) 170px 4px no-repeat;}
.other-link-active{font:15px "verdana", Arial, Helvetica, sans-serif; text-decoration:none; display:block; border-bottom:#c6f1b8 1px solid; padding:6px 5px; color:#47962d; background:#FFF url(../images/arrow-right.gif) 170px 4px no-repeat;}

.account-link a{font:bold 15px "verdana", Arial, Helvetica, sans-serif; color:#333; text-decoration:none; display:block; background:url(../images/account-gred.gif) repeat-y; padding:12px; margin-bottom:7px; border-left:#060 8px solid;}
.account-link a:hover{color:#047904; border-left:#000 8px solid;}
.account-link-active{font:bold 15px "verdana", Arial, Helvetica, sans-serif; color:#047904; display:block; background:url(../images/account-gred.gif) repeat-y; padding:12px; margin-bottom:7px; border-left:#000 8px solid;}

.tree{color:#d70b16; font:11px Arial, Helvetica, sans-serif; color:#000; text-align:right; background:url(../images/tree-gred.gif) right repeat-y; padding:3px;}
.tree a{color:#d70b16; text-decoration:underline; color:#017029;}
.tree a:hover{color:#000; text-decoration:none;}

.paging a{font:bold 11px "verdana" Arial, Helvetica, sans-serif; color:#000000;text-decoration:none;padding:2px 7px;}
.paging a:hover{background-color:#4c3843; color:#FFFFFF; padding:2px 7px;}
.paging-bgcolor{background-color:#4c3843; color: #FFFFFF; padding:2px 7px;}

/*-----------------------------------------------------------------------------------------*/

.textbox{background:#f5f5f5; color:#000; font:12px Arial, Helvetica, sans-serif; border:0px; padding:5px 6px;}
.textbox1{background:#fff; color:#000; font:12px Arial, Helvetica, sans-serif; border:#bcbcbc 1px solid;}
.heading {color:#3a3a3a; font:bold 13px "verdana", Arial, Helvetica, sans-serif;}
.green-heading {color:#009900; font:bold 13px Arial, Helvetica, sans-serif;}
.blue-heading {color:#367c0f; font:bold 13px "verdana", Arial, Helvetica, sans-serif;}
.wht-heading {color:#fff; font:bold 13px "verdana", Arial, Helvetica, sans-serif;}
.main-heading {font:20px Arial, Helvetica, sans-serif; color:#017029; padding:5px 0 2px 5px; border-bottom:#858585 1px solid;}
.visitor-style {color:#076ab8; font:bold 20px Arial, Helvetica, sans-serif;}
.price-style{color:#cc0101;	font:bold 11px Arial, Helvetica, sans-serif;}
.price-strike{text-decoration:line-through;}
.wht-head {color:#fff; font:bold 13px "verdana", Arial, Helvetica, sans-serif;}
.white-style {color:#fff; font:12px Arial, Helvetica, sans-serif;}
.green-style{color:#009900;}
.button {background:url(../images/btn-gred.gif) repeat-x; font:bold 14px "verdana", Arial, Helvetica, sans-serif; color: black; border:0px; text-decoration:none; padding:0 3px; cursor:pointer;}

.absmid{vertical-align:middle;}

.fs11{font-size:11px}
.fs13{font-size:13px}

.star{color:#6bb054;}

.ar{text-align:right;}
.ac{text-align:center;}

.b{font-weight:bold;}
.u{text-decoration:underline;}

.fl{float:left;}
.fr{float:right;}
.cb{clear:both;}

.mt1{margin-top:1px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt17{margin-top:17px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}

.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}

.mr10{margin-right:10px;}

.pt11{padding-top:11px;}

.pl10{padding-left:10px;}
.pl11{padding-left:11px;}
.pl15{padding-left:15px;}

.pr10{padding-right:10px;}
.pr15{padding-right:15px;}

.pb10{padding-bottom:10px;}

.ptb9{padding:9px 0;}
.ptb3{padding:3px 0;}

.p3{padding:3px;}
.p7{padding:7px;}

/*-------------------------------------menu----------------------------------------------------*/

.fl1{float:left; margin:0 2px 0 0; display:block; background:#474747 url(../images/cr.gif) right center no-repeat;}
.fl1Hover {margin:0 2px 0 0; float:left; background:#86C222 url(../images/cr.gif) right center no-repeat; cursor:pointer; display:block;}
.white a{color:#ffffff; text-decoration:none;}
.white a:hover{color:#ffffff; text-decoration:none;}
.fl1Hover-active {float:left; margin:0 2px 0 0; display:block; background:#367C0F url(../images/cr.gif) right center no-repeat;}